Subject: [hiprg] meeting in Taipei

From: Andrei Gurtov <[email-masked]>
Date: Tue, 13 Sep 2011 11:08:07 +0300

We've requested a HIPRG meeting slot at Taipei IETF meeting.

If you plan to present an update on HIPRG draft or HIP-related research,
please request a presentation slot to assist us in preparing the agenda.

br
Andrei